Очередное обновление протокола ICQ

icq suxxПрошло очередное обновление протокола аськи. Оно оказалось фатальным для моего Kopete. И, похоже, старый рецепт уже не действует. Поиск по интернету даёт ссылки только на него.

“Будем искать” (с), о результатах сообщу.

UPD: Решение проблемы

Очередное обновление протокола ICQ: 18 комментариев

  1. Думаю, не ты один, куча пользователей QIP и прочих клиентов сейчас “говорят спасибо” ICQ-AOL.

    “В связи с очередным изменением протокола ICQ компанией AOL невозможна работа по протоколу ICQ следующих версий QIP: QIP Infium 9020 и QIP 8080. Обновление будет выложено при первой возможности. Пользователи Jabber могут продолжать нормальное общение через QIP Infium.”

  2. Странно, но у меня kopete (Версия 0.60.4
    Использует KDE 4.1.4 (KDE 4.1.4)) нормально работает, я даже могу общаться с другими ICQ пользователями.

    Как-то ICQ пачками пользователей отрубает, а не всех сразу…

  3. pidgin 2.5.4 – не работает с ICQ.
    те у кого работает 2.5.3 видимо будут отключены позже, как бы это печально не звучало – пока нет ниодного linux-клиента способного побороть ограничение 21.01.2009

    • Вспоминается из фольклёра: “Это не баг, это фича! Но в следующей версии этого не будет” 🙂

      А если серьёзно — мне кажется, что те, у кого работает или ещё не реконнектились, или находятся не в России, или до них ещё не дошла очередь 🙁

      • Все же не все так радужно, вот чего замечено…
        с одного IP-адреса, я 645##593 удачно логинюсь, а вот супруга 213###766 фиг, с тем же сообщением о неподдерживаемости протокола.
        Странненько.
        З.Ы. старых клиентов решили оставить, а относительно новых побрили, так получается?

Добавить комментарий

Ваш адрес email не будет опубликован.